FTGL: Data Fields

FTGL 2.1.3~rc5

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- Advance() : FTFont , FTGlyph
- Ascender() : FTFont
- Attach() : FTFont

### - b -

- BBox() : FTFont , FTGlyph , FTLayout , FTSimpleLayout

### - c -

- CharMap() : FTFont
- CharMapCount() : FTFont
- CharMapList() : FTFont

### - d -

- Depth() : FTFont
- Descender() : FTFont

### - e -

- Error() : FTFont , FTGlyph , FTLayout

### - f -

- FaceSize() : FTFont
- FTBBox() : FTBBox
- FTBitmapFont() : FTBitmapFont , FTFont
- FTBitmapGlyph() : FTBitmapGlyph , FTGlyph
- FTBuffer() : FTBuffer
- FTBufferFont() : FTBufferFont , FTFont
- FTBufferGlyph() : FTBufferGlyph , FTGlyph
- FTExtrudeFont() : FTExtrudeFont , FTFont
- FTExtrudeGlyph() : FTExtrudeGlyph , FTGlyph
- FTFont() : FTFont
- FTFontImpl : FTFont
- FTGlyph() : FTGlyph
- FTLayout() : FTLayout
- FTOutlineFont : FTFont , FTOutlineFont
- FTOutlineGlyph : FTGlyph , FTOutlineGlyph
- FTPixmapFont : FTFont , FTPixmapFont
- FTPixmapGlyph : FTGlyph , FTPixmapGlyph
- FTPoint() : FTPoint
- FTPolygonFont : FTFont , FTPolygonFont
- FTPolygonGlyph : FTGlyph , FTPolygonGlyph
- FTSimpleLayout : FTLayout , FTSimpleLayout
- FTTextureFont : FTFont , FTTextureFont
- FTTextureGlyph : FTGlyph , FTTextureGlyph

### - g -

- GetAlignment() : FTSimpleLayout
- GetFont() : FTSimpleLayout
- GetLineLength() : FTSimpleLayout
- GetLineSpacing() : FTSimpleLayout
- GlyphLoadFlags() : FTFont

### - h -

- Height() : FTBuffer

### - i -

- Invalidate() : FTBBox
- IsValid() : FTBBox

### - l -

- LineHeight() : FTFont
- Lower() : FTBBox

### - m -

- MakeGlyph() : FTBitmapFont , FTBufferFont , FTExtrudeFont , FTFont , FTOutlineFont , FTPixmapFont , FTPolygonFont , FTTextureFont

### - n -

- Normalise() : FTPoint

### - o -

- operator const FTGL_DOUBLE *() : FTPoint
- operator!= : FTPoint
- operator* : FTPoint
- operator+() : FTPoint
- operator+=() : FTBBox , FTPoint
- operator-() : FTPoint
- operator-=() : FTPoint
- operator== : FTPoint
- operator^() : FTPoint
- operator|=() : FTBBox
- Outset() : FTFont

### - p -

- Pixels() : FTBuffer
- Pos() : FTBuffer

### - r -

- Render() : FTBitmapGlyph , FTBufferGlyph , FTExtrudeGlyph , FTFont , FTGlyph , FTLayout , FTOutlineGlyph , FTPixmapGlyph , FTPolygonGlyph , FTSimpleLayout , FTTextureGlyph

### - s -

- SetAlignment() : FTSimpleLayout
- SetDepth() : FTBBox
- SetFont() : FTSimpleLayout
- SetLineLength() : FTSimpleLayout
- SetLineSpacing() : FTSimpleLayout
- Size() : FTBuffer

### - u -

- Upper() : FTBBox
- UseDisplayList() : FTFont

### - w -

- Width() : FTBuffer

### - x -

- X() : FTPoint
- Xf() : FTPoint

### - y -

- Y() : FTPoint
- Yf() : FTPoint

### - z -

- Z() : FTPoint
- Zf() : FTPoint

### - ~ -

- ~FTBBox() : FTBBox
- ~FTBitmapFont() : FTBitmapFont
- ~FTBitmapGlyph() : FTBitmapGlyph
- ~FTBuffer() : FTBuffer
- ~FTBufferFont() : FTBufferFont
- ~FTBufferGlyph() : FTBufferGlyph
- ~FTExtrudeFont() : FTExtrudeFont
- ~FTExtrudeGlyph() : FTExtrudeGlyph
- ~FTFont() : FTFont
- ~FTGlyph() : FTGlyph
- ~FTLayout() : FTLayout
- ~FTOutlineFont() : FTOutlineFont
- ~FTOutlineGlyph() : FTOutlineGlyph
- ~FTPixmapFont() : FTPixmapFont
- ~FTPixmapGlyph() : FTPixmapGlyph
- ~FTPolygonFont() : FTPolygonFont
- ~FTPolygonGlyph() : FTPolygonGlyph
- ~FTSimpleLayout() : FTSimpleLayout
- ~FTTextureFont() : FTTextureFont
- ~FTTextureGlyph() : FTTextureGlyph